# Generated by Django 2.2.7 on 2019-12-17 10:33

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0011_defaultassignment"),
        ("missions", "0012_assignment_email_sent"),
    ]

    operations = []
